ロリポップにLaravel4をインストール

今日は、レンタルサーバーのロリポップにLaravel4をインストールしてみたいと思います。ロリポップは、3月5日にPHP5.4対応になりましたので、サーバー要件は満たしているはずです。尚、ローカルには既にLaravel4がインストールされているものとして進めていきますので、ローカルにまだインストールしていない方は、『Laravel4のインストール』を参考にして、インストールしてください。

この投稿の続きを読む »

タグ

2013年3月28日 | コメント/トラックバック(0) |

カテゴリー:Laravel

このページの先頭へ